.report-timeline-label {
  width: 170px;
  flex-shrink: 0;
  color: #2F2F2F;
  font-size: 18px;
  font-weight: 400;
}
.report-timeline-content-wrapper {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
}
.report-timeline-content-wrapper .report-timeline-content {
  position: absolute;
  top: 0;
  left: 170px;
  z-index: 2;
  height: 100%;
}
.report-timeline-content-wrapper .report-timeline-content-dim {
  position: relative;
  flex-shrink: 0;
  width: 170px;
  height: 100%;
  background-color: #FCFCFC;
  z-index: 3;
}
.report-timeline-content-wrapper .report-timeline-item {
  position: absolute;
  top: 0;
  left: 0;
}
.report-graph-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: fit-content;
  padding: 20px;
  overflow: visible;
}
.report-graph-wrapper .report-graph-title {
  display: flex;
  flex-direction: row;
  column-gap: 10px;
  overflow: hidden;
  height: 47px;
  color: #2F2F2F;
  font-size: 22px;
  font-weight: 500;
  line-height: 47px;
  margin-bottom: 24px;
}
.report-graph-wrapper .report-graph {
  display: flex;
  flex-direction: row;
  flex-shrink: 0;
  width: 100%;
  height: 465px;
  overflow: hidden;
}
.report-graph-wrapper .report-graph .graph-y-axis {
  position: relative;
  flex: 0 0 50px;
  height: 100%;
  overflow: visible;
}
.report-graph-wrapper .report-graph .graph-y-axis .graph-y-axis-label {
  position: absolute;
  color: #656565;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  left: 35px;
  transform: translate(-50%, -50%) rotate(-90deg);
  white-space: nowrap;
}
.report-graph-wrapper .report-graph .graph-y-axis .graph-y-axis-bar {
  position: absolute;
  width: 5px;
  height: 1px;
  background-color: #656565;
  right: 0;
}
.report-graph-wrapper .report-graph .graph-y-axis .graph-y-axis-title {
  position: absolute;
  color: #2F2F2F;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  top: calc(50% - 15px);
  left: 10px;
  transform: translate(-50%, -50%) rotate(-90deg);
  white-space: nowrap;
}
.report-graph-wrapper .report-graph .graph-border {
  flex: 0 0 1px;
  background-color: #2F2F2F;
  height: 415px;
}
.report-graph-wrapper .report-graph .report-graph-container {
  position: relative;
  flex: 0 0 700px;
  overflow-x: auto;
  overflow-y: hidden;
}
.report-graph-wrapper .report-graph .report-graph-container.full-size {
  flex: 1;
}
.report-graph-wrapper .report-graph .report-graph-container .report-graph-content {
  position: relative;
  min-width: 100%;
  border-top: 1px solid #2F2F2F;
  border-bottom: 1px solid #2F2F2F;
  height: 415px;
}
.report-graph-wrapper .report-graph .report-graph-container .report-graph-content > canvas {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 3;
}
.report-graph-wrapper .report-graph .report-graph-container .report-graph-content .report-graph-bar {
  position: absolute;
  width: 60px;
  bottom: 0;
  z-index: 3;
  transform: translateX(-50%);
  overflow: visible;
}
.report-graph-wrapper .report-graph .report-graph-container .report-graph-content .report-graph-bar .report-graph-bar-detail {
  position: absolute;
  left: 50%;
  top: -6px;
  transform: translate(-50%, -100%);
  min-width: 48px;
  width: fit-content;
  padding: 3px 6px;
  white-space: nowrap;
  text-align: center;
  height: fit-content;
  border-radius: 6px;
  color: #656565;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  background-color: #F4F6FA;
}
.report-graph-wrapper .report-graph .report-graph-container .report-graph-content .report-graph-guide {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #D8D8D8;
  z-index: 1;
}
.report-graph-wrapper .report-graph .report-graph-container .report-graph-content .report-graph-avg {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  z-index: 1;
  border-bottom: 2px dashed #CB98E5;
}
.report-graph-wrapper .report-graph .report-graph-container .graph-x-axis {
  position: relative;
  min-width: 100%;
  height: 24px;
  color: #656565;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}
.report-graph-wrapper .report-graph .report-graph-container .graph-x-axis .graph-x-axis-bar {
  width: 1px;
  height: 5px;
  background-color: #656565;
  position: absolute;
  top: 0;
}
.report-graph-wrapper .report-graph .report-graph-container .graph-x-axis .graph-x-axis-label {
  position: absolute;
  top: 6px;
  transform: translateX(-50%);
  width: fit-content;
  max-width: 160px;
  text-align: center;
  line-height: 17px;
  word-break: break-word;
}
.report-graph-wrapper .report-graph-bottom-label {
  color: #2F2F2F;
  text-align: center;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  margin-top: 8px;
  margin-bottom: 17px;
}
.information-box {
  border-radius: 15px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.14), 0 0 2px 0 rgba(0, 0, 0, 0.12);
}
.report-information-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
  height: fit-content;
  flex-shrink: 0;
}
.report-information-wrapper .report-information-row-wrapper {
  display: flex;
  flex-direction: row;
  column-gap: 20px;
  overflow: visible;
}
.report-information-wrapper .report-information-row-wrapper .report-information-row {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: 100%;
  overflow: hidden;
}
.report-information-wrapper .report-information-row-wrapper .report-information-row.small {
  flex: 0 0 522px;
}
.report-information-wrapper .report-information-row-wrapper .report-information-row .report-information-title {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 11px;
  font-size: 22px;
  font-weight: 400;
  color: #2F2F2F;
  flex-shrink: 0;
}
.report-information-wrapper .report-information-row-wrapper .report-information-row .report-information-title .impact {
  font-weight: 600;
}
.report-information-wrapper .report-information-row-wrapper .report-information-row .report-information-title .blue-text {
  color: #2962DB;
}
.report-graph-wrapper .report-graph .report-graph-container .overall-report-wrapper {
  position: absolute;
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 10px;
  top: 4px;
  left: 4px;
  z-index: 4;
  height: 25px;
  width: fit-content;
  max-width: calc(100% - 14px);
  padding: 0 4px;
  border: 1px solid #BFBFBF;
  border-radius: 4px;
  overflow: hidden;
  background-color: #FCFCFC;
}
.report-graph-wrapper .report-graph .report-graph-container .overall-report-wrapper .overall-line {
  flex: 0 0 24px;
  width: 24px;
  height: 0;
  border-bottom: 2px dashed #CB98E5;
}
.report-graph-wrapper .report-graph .report-graph-container .overall-report-wrapper .overall-text {
  flex: 1;
  color: #2F2F2F;
  font-size: 14px;
  font-weight: 400;
}
